body {
  background: #FFFFFF!important;
  color: #000000!important;
}

div.menublu{
	display: none!important;
}

div.fondosearch{
	display: none!important;
}

.colonna8 {
    float: none;
    width: 100%!important;
}

.widget{display: none!important;}


.articolodettaglio{
	display: block!important;
}

.mosaic-block{
	height:auto!important;
	margin-bottom: 50px!important;
	margin-top: 50px!important;
	overflow: hidden;
}

.mosaic-block .details{
	display: none!important;
}

.allegati{
	display: none!important;
}

.socialshare{
	display: none!important;
}

.correlati{
	display: none;
}

.articolodettaglio h1{
	text-align: left!important;
	text-align-last: left!important;
}

.col_logo{
	display: block;
	text-align: center;
	margin-bottom: 20px;
}

.nostampa{
	display: none;
}

.testoarticolo{
	font-size:20px!important;
}

.presscomtech{
	display: none;
}

#colonnadx{
	display: none;
}